package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFD70Response {

    @Parameter(name = "Stav101")
    String stav101();

    @Parameter(name = "Text101")
    String text101();

}